div.header_top {
	height: 103px;
	position:relative;
}

div#logo {
	position:absolute;
	left:0; top:0;
}
	div#logo a {
		display: block;
		background: url(/Images/ACT-50-YR-Website-Header.png) no-repeat;
		width: 494px;
		height: 127px;
	}

div#tagline {
	position:absolute; 
	left: 142px; top: 0;
}

div.header_top .warning {
	position: relative; 
	left:446px; top: 25px;
	width: 350px;line-height: 22px;
	padding: 4px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.header_top .warning p{ margin:0; }

div.header_top_menu {
	float: right;
	padding-right: 4px;
	margin: 2px;
}

div.header_top_menu a{ font-size: 12px; color: inherit; text-decoration:none; }
div.header_top_menu a:hover{ text-decoration:underline; }
div.header_top_menu b{ color:#1C3F94;  }

div.header_bottom {
	border-bottom: 2px solid #000000;
	height: 28px;
	margin-bottom: 8px;
	position:relative;
}

div.header_bottom img {
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
}

div#header_text_logo {
	float: left;
	width: 130px;
}

div.nav_bar {
	position:absolute;
	bottom: 0;
	right: 0;
	z-index:1;
}

div.nav_cat {
	position: relative;
	float: left;
	height: 100%;
	border-right: 1px solid #463E40;
}
div.nav_cat a, div.nav_cat a:hover {
	color: #463E40;
	text-decoration: none;
	letter-spacing: .5px;
}
div.nav_cat>a>span {
	font-weight: 300;
	display: inline-block;
	font-size: 13.5px;
	line-height: 24px;
	padding: 0 1.5ex;
}
div.nav_cat>a>span.at {
	background-color: #463E40;
	color: #ffffff;
}
div.nav_cat:hover>a>span {
	background-color: rgba(70, 62, 64, 0.6);
	color: #ffffff;
}

div.nav_cat_right {
	border-right: 0;
}
div.nav_cat ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 24px;
	left: -1px;
	display: none;
	border-top: 2px solid #000000;
	background-color: #F6F6F6;
	border-bottom: 1px solid #463E40;
}

div.nav_cat_right ul {
    left:-121px;
}

div.nav_cat ul li {
	font-size: 90%;
	border-left: 1px solid #463E40;
	border-right: 1px solid #463E40;
}
div.nav_cat ul li a {
	display: block;
	width: 190px;
	padding:5px 11px 5px 18px;
	background-color: #F6F6F6;
	
}

div.nav_cat ul li a:hover{
	background-color: rgba(70, 62, 64, 0.6);
	color: #FFFFFF;
}
div.nav_cat:hover ul, div.nav_cat ul.force{
	display: block;
}

span.configEnvironment {
	font-weight: bold;
	
	color: #CCC;
}


div#social_networks2 {
	height: 30px;
	width: 175px;
	clear:both;	
	float: right;
	margin-top: 5px; /*65px container height - 44px height*/
}

div#social_networks img {
	padding-left: 5px;
}

ul#social-menu {
	list-style: none;
	margin:0;
	padding:0;
}


ul#social-menu li { display: inline; }
	
ul#social-menu li a
{
	display: block;
	float: left;
	height: 30px;
	margin-left: 5px;
	text-indent: -9999px;
	width: 30px;
	background: url(/images/footer-sprites.png) no-repeat;
}

ul#social-menu li a.facebook_icon
{
	background-position: 0 0;
}
	
ul#social-menu li a.youtube_icon
{
	background-position: -35px 0;
}
	
ul#social-menu li a.twitter_icon
{
	background-position: -69px 0;
}
	
ul#social-menu li a.instagram_icon
{
 	background-position: -105px 0;
}
ul#social-menu li a.google_icon
{
 	background-position: -238px 0;
}